<!-- dashboard.html -->

{% extends "_base.html" %} {% block content %}
<div class="dashboard">
  <h1 class="dashboard_title">Welcome to the Dashboard!</h1>
  <div class="dashboard--content">
    <a href="{{ url_for('accounts.login') }}">Login</a>
    <a href="{{ url_for('accounts.register') }}">Register</a>
  </div>
</div>

{% endblock %}
